"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const o = Symbol("popper"), p = Symbol("popperContent");
exports.POPPER_CONTENT_INJECTION_KEY = p;
exports.POPPER_INJECTION_KEY = o;
